<div class="expanded budget no-margin-top padding">
  <div class="row">
    <%= back_link_to @ballot_referer %>



    <div class="small-12 medium-8 column small-centered text-center">
      <h2>
        <%= t("budgets.ballots.show.voted_html",
            count: @ballot.investments.count) %>
      </h2>
      <p class="confirmed">
        <%= t("budgets.ballots.show.voted_info_html") %>
      <p>
      <p><%= t("budgets.ballots.show.voted_info_2") %></p>
    </div>
  </div>
</div>

<div class="row ballot">
  <% ballot_groups = @ballot.groups.sort_by_name %>
  <% ballot_groups.each do |group| %>
    <div id="<%= dom_id(group) %>" class="small-12 medium-6 column end">
      <div class="margin-top ballot-content">
        <div class="subtitle">
          <h3>
            Presupuesto Participativo Renca 2020
          </h3>
          <%= link_to t("budgets.ballots.show.remaining",
                      amount: @ballot.formatted_amount_available(@ballot.heading_for_group(group))).html_safe,
                      budget_group_path(@budget, group) %>
        </div>
        <% if @ballot.has_lines_in_group?(group) %>
          <h4 class="amount-spent text-right">
            <%= t("budgets.ballots.show.amount_spent") %>
            <span>
              <%= @ballot.formatted_amount_spent(@ballot.heading_for_group(group)) %>
            </span>
          </h4>
        <% else %>
          <p>
            <%= t("budgets.ballots.show.zero") %><br>
          </p>
        <% end %>

        <ul class="ballot-list">
          <%= render partial: "budgets/ballot/investment",
                     collection: @ballot.investments.by_group(group.id) %>
        </ul>
      </div>
    </div>
  <% end %>
  <a class="new_year" href="/polls/3">
  <div class="small-12 medium-6 column otro_voto"></div>
  </a>

  <% no_balloted_groups = @budget.groups.sort_by_name - ballot_groups %>
  <% no_balloted_groups.each do |group| %>
    <div id="<%= dom_id(group) %>" class="small-12 medium-6 column end">
      <div class="margin-top ballot-content">
        <div class="subtitle">
          <h3>
            <%= group.name %>
          </h3>
          <a href="/budgets/2/investments?heading_id=2">Todavía no has votado proyectos de este grupo, ¡vota!</a>
        </div>
      </div>
    </div>
  <% end %>

</div>
